cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
166
Views
0
Helpful
1
Replies
Highlighted
Beginner

Third Party softwares compatibility with UCCE 11.6/12

Customer would like to know if the below two softwares are compatible with Cisco UCCE 11.6 or 12  contact center solution or not :

 

1) IBM Security Guardium Ajan for SQL database on Rogger/AW

2) HP OpenView Performance Agent / windows with Agent desktops windows 

1 ACCEPTED SOLUTION

Accepted Solutions
Contributor

Re: Third Party softwares compatibility with UCCE 11.6/12

Unless things have changed, Cisco won't confirm for certain that these are good, they'll refer you to these general guidelines for third-party software.

https://www.cisco.com/c/en/us/products/collateral/customer-collaboration/unified-ip-interactive-voice-response-ivr/prod_bulletin09186a0080207fb9.html

1 REPLY 1
Contributor

Re: Third Party softwares compatibility with UCCE 11.6/12

Unless things have changed, Cisco won't confirm for certain that these are good, they'll refer you to these general guidelines for third-party software.

https://www.cisco.com/c/en/us/products/collateral/customer-collaboration/unified-ip-interactive-voice-response-ivr/prod_bulletin09186a0080207fb9.html

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards